.rubtitelblack {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 12px; FONT-FAMILY: Helvetica, Arial
}
.rubtitelweiss {
	FONT-SIZE: 12px; COLOR: white; LINE-HEIGHT: 12px; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: none
}
.titelplain {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 12px; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: none
}
.textanriss {
	FONT-SIZE: 11px; COLOR: black; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.textbox {
	FONT-SIZE: 11px; COLOR: black; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.textlead {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.textstory {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.titelbox {
	FONT-SIZE: 10px; COLOR: black; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.titelanriss {
	FONT-SIZE: 12px; COLOR: #00008b; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.titelanrissklein {
	FONT-SIZE: 10px; COLOR: #00008b; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.titelrot {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dc143c; LINE-HEIGHT: 11px; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: none
}
.titelwetter {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #dc143c; LINE-HEIGHT: 20px; FONT-FAMILY: Helvetica, Arial; TEXT-DECORATION: none
}
.titelstory {
	FONT-SIZE: 18px; COLOR: #00008b; LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.titelweiss {
	FONT-SIZE: 11px; COLOR: white; LINE-HEIGHT: 15px; FONT-FAMILY: Helvetica, Arial
}
.titelblack {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; LINE-HEIGHT: 15px; FONT-FAMILY: Helvetica, Arial
}
.titelbox {
	FONT-SIZE: 11px; COLOR: black; LINE-HEIGHT: 11px; FONT-FAMILY: Helvetica, Arial
}
.atitelstory {
	FONT-SIZE: 34px; COLOR: #00008b; LINE-HEIGHT: 40px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.btitelstory {
	FONT-SIZE: 12px; COLOR: #00008b; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.breakingtitelstory {
	FONT-SIZE: 26px; COLOR: #00008b; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.atitelstoryfeed {
	FONT-SIZE: 20px; COLOR: #00008b; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.channeltitelstory {
	FONT-SIZE: 24px; COLOR: #00008b; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.atextlead {
	FONT-SIZE: 14px; COLOR: black; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.rubriktitel {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #00008b; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.oberzeileanriss {
	FONT-SIZE: 10px; COLOR: #dc143c; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.interaktiv {
	FONT-SIZE: 10px; COLOR: black; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.verdana14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.verdana12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.verdana10 {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.verdana8 {
	FONT-SIZE: 8px; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.center {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.right {
	TEXT-ALIGN: right
}
.bold {
	FONT-WEIGHT: bold
}
.bolder {
	FONT-WEIGHT: bolder
}
.red {
	COLOR: red
}
.green {
	COLOR: green
}
.white {
	COLOR: white
}
.black {
	COLOR: black
}
.blue {
	COLOR: #000099
}
